.dh_news_subtitle {
  padding-bottom: 102px;
}
.dh_news_subtitle a {
  color: #1e3056;
  padding-right: 45px;
  background-image: url("../img/arrow-blue-r-big.png");
  background-position: right center;
  background-repeat: no-repeat;
}
.dh_news_subtitle a::before, .dh_news_subtitle a::after {
  display: none;
}
.dh_news_all {
  float: left;
  width: 100%;
  padding-bottom: 65px;
}
.dh_news_all .d_news_el {
  padding: 86px 6% 80px;
}
.dh_news_all .d_news_el:nth-child(2), .dh_news_all .d_news_el:nth-child(3) {
  width: calc(50% - 40px);
}
.dh_news_all .d_news_el:nth-child(2) {
  margin-right: 40px;
}
.dh_news_all .d_news_el:nth-child(3) {
  margin-left: 40px;
}
.sp_title {
  position: relative;
}
.social_link {
  position: absolute;
  right: 0;
  top: -30px;
  text-align: right;
  font-size: 17px;
  line-height: 1em;
}
.social_link a {
  display: inline-block;
}
.social_link .link {
  background-color: #1e3056;
  border-radius: 50%;
  color: #fff;
  font-size: 17px;
  height: 30px;
  line-height: 30px;
  padding: 0;
  width: 30px;
  text-align: center;
  margin-left: 8px;
}
.page_title h1 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}
.d_slider-title h1, .page_title h1 {
  display: none;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 144px;
}
.d_slider-title h1.d_slider_active, .page_title h1.d_slider_active {
  display: block;
  position: relative;
  top: 0;
}
@media screen and (max-width: 992px) {
  .dh_news_all .d_news_el {
    padding: 50px 6% 45px;
  }
  .dh_news_all .d_news_el:nth-child(2) {
    margin-right: 0px;
    width: 100%;
  }
  .dh_news_all .d_news_el:nth-child(3) {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .dh_news_all .d_news_el {
    padding: 38px 25px 40px;
  }
  .social_link {
    top: -25px;
  }
  .social_link a {
    display: inline-block;
  }
  .social_link .link {
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    width: 25px;
  }
}
